Subject: bug#18670: Bug#732029: emacs24: abort during normal usage

From: Stefan Monnier <[email-masked]>
Date: Thu, 09 Oct 2014 12:50:26 -0400

> [If possible, please preserve the -forwarded address in any replies.]
> This 24.3 crash was reported to Debian:

>   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=732029

> I thought I'd pass it on for a look, though I'm not sure there's enough
> information for diagnosis.

Indeed, there's not enough info to figure out what happened.

        Stefan